@media (min-width: 1200px) {
	.container,
	.navbar-static-top .container,
	.navbar-fixed-top .container,
	.navbar-fixed-bottom .container {
		width: 100%;
    max-width:1920px;
	}
}  
a {
	color:#0E4BC4;
	text-decoration: none;
}
a:hover,
a:focus {
	color: #222222;
	text-decoration: underline;
}
html{
  background:#F0EAE4  url(../images/pozadie.jpg) no-repeat center top!important;  
}
body {
	margin: 0;
	/*font-family: 'Noticia Text', serif;*/   
	font-size: 11pt;
	line-height: 160%;
	color:#222222;
  font-weight: 300
	    
}
.site {
	background: url(../images/pozadie2.jpg) no-repeat center bottom!important;  border:solid red 0px;  
}
body.site {
	border-top: 0px solid #0088cc;
	padding: 0px;
	/*background-color: #010000; */  
}
.container {
	max-width: 1920px;   position:relative;
}
.body .container {
	background:  none;     
	border-radius: 0px;
	padding: 0px; box-shadow:none;  /*padding-bottom:150px; */
	  margin-bottom:0px;   border: 0px;
/* -moz-border-radius: 4px;
	-webkit-border-radius: 4px;
  -moz-box-shadow: 0px 0px 6px rgba(0,0,0,0.05);
	-webkit-box-shadow: 0px 0px 6px rgba(0,0,0,0.05);
	box-shadow: 0px 0px 6px rgba(0,0,0,0.05);*/ 
} 

.row-fluid {
	/*width: 100%;*/ max-width:990px;padding: 27px 0px 30px 0px;  background: none; margin:0px auto; position:relative; z-index:1;
	*zoom: 1;
} 
.row-fluid1 {
	/*width: 100%;*/ max-width:990px;padding: 0px 0px 0px 0px;  border:solid green 0px; background: none; margin:0px auto; position:relative; z-index:1;
	*zoom: 1;
} 
#content{
 /* border:solid green 1px!important; */
}

#content .moduletable-1{
	  background:#FFFFFF; margin-top:0px;margin-bottom:30px; width:41%; padding:15px 4% 20px 4%;  float:left; min-height:310px;
} 
#content .moduletable-1 h3 {
	 font-size:16pt; text-transform:uppercase;  margin:0px; color:#353635; font-weight:400; padding:23px 0px 0px 90px; margin-bottom:20px;
   background: url(../images/img1.png) no-repeat left top; min-height:50px; 
}
#content .moduletable-1 h4 {
	 font-size:16pt;  color:#353635; font-weight:500; 
}
#content .moduletable-2{
	 margin-top:0px;margin-bottom:30px; width:43%; padding:15px 2% 20px 4%;  float:right; min-height:310px; 
} 
#content .moduletable-2 h3 {
	 font-size:16pt; text-transform:uppercase;  margin:0px; color:#353635; font-weight:400; padding:23px 0px 0px 90px; margin-bottom:20px;
   background: url(../images/img2.png) no-repeat left top; min-height:50px; 
}


.span9,.row-fluid .span9 {
     width:71%;  /* border:solid #E5E5E5 2px!important; */ 
}
.row-fluid .span6 {
       /*border:solid green 1px!important; */ 
}
.row-fluid .span3{
 width:26%;   /*border:solid blue 1px!important; */
}
.span3 .left{

}
#sidebar2 {display:none;}
#sidebar { /*border:solid red 1px!important;*/}

.row-fluid .span1 {
    width: auto;
}
.left2{
display:none;
}
.span3 .moduletable{
margin-bottom:0px; float:left; font-size:11pt; line-height:140%;  padding-right:0px;
}
.span3 .moduletable h3{
 font-size:16pt;
}
.span3 .moduletable-menu {
margin-bottom:0px; float:left; padding-right:0px; background:#87831F;  padding-bottom:20px;
}
.span3 .moduletable-menu h3 {
 font-size:16pt;  background:#E5E5E5;  margin:0px; color:#353635; font-weight:400; padding:5px 0px 5px 22px;margin-top:1px; margin-bottom:20px;
}
.span3 .moduletable-1 {
margin-bottom:0px; float:left; font-size:10pt; line-height:140%;  padding:18px 12px 20px 0px; font-weight:400; 
}
.span3 .moduletable-1 p {
margin:0px; 
}
.span3 .moduletable-1 h3{
 font-size:16pt;
}
.span3 .moduletable-1 a {
color:#1A67B4;  text-decoration:underline;
}
.span3 .moduletable-1 a:hover {
color:#1A67B4;  text-decoration:none;
}

.span3 .moduletable-2 {
margin-bottom:0px; float:left; padding-right:0px; background:#87831F;  padding-bottom:20px;   color:#F5F5EA;
}
.span3 .moduletable-2 .custom-2 {
 padding:0px 12px 0px 20px;  
}
.span3 .moduletable-2 h3 {
 font-size:16pt;  background:#E5E5E5;  margin:0px; color:#353635; font-weight:400; padding:5px 0px 5px 22px;margin-top:1px; margin-bottom:20px;
}

.span12 {
   /* max-width:980px;*/ width: auto;margin-left:0px;  
}

.span6{
 width:72%;  
}
.row-fluid1 .span9{
    

} 

/*tabulka, li*/
.item-page a {
	text-decoration: underline;
  }
TABLE.tabulka {
BORDER: #F5F1ED 3px solid; background: #FFFBF7  
}
.tabulka TD {
padding: 3px; BORDER-LEFT: #71462E 0px solid; BORDER-RIGHT: #F5F1ED 1px solid; BORDER-TOP: #F5F1ED 1px solid; BORDER-BOTTOM: #F5F1ED 1px solid; 	FONT-SIZE: 10pt; TEXT-ALIGN: left;  text-align: top;  
}
.item-page ul {
 PADDING-RIGHT: 0px; PADDING-LEFT: 20px; PADDING-BOTTOM: 12px; MARGIN: 0px 0px 0px 0px; PADDING-TOP: 2px;  width:98%
}
.item-page li {	
TEXT-ALIGN: left; PADDING: 0px;  margin: 0px; LINE-HEIGHT: 140%; font-size:100%; list-style-position: inside
}
.sigProLink{
	border:solid #CCCCCC 1px!important; background: #FFFFFF!important;margin:5px!important; padding:5px!important; box-shadow: 5px 5px 5px 0px #969696;
}
.sigProLink:hover {
	border:solid #818181 1px!important; background: #F2F2F2!important;margin:5px!important; padding:5px!important; box-shadow: 5px 5px 5px 0px #969696;
}
.sigProContainer{
	/*border:solid #593015 1px; background: #593015!important; margin:0px!important; padding:0px!important; */
}
/*end of tabulka, li*/


.page-header {
	padding-bottom: 0px;
	margin: 5px 0 20px;
	border: 0px solid #eee;
}
h1{font-size:24pt; }
h2{font-size:20pt; }
h3{font-size:18pt;}
h4{font-size:16pt;}
h1, h2, h3, h3 a, h2 a, h2 a:hover,h4, h4 a, h4 a:hover  {color: #125C9B;  font-weight:700; margin-bottom:15px; line-height:130%;  font-family: 'Roboto', sans-serif!important;
  margin-top:0px;
}

.blog-featured { clear:left; float:left;}

.header {
 margin:0px auto;	margin-bottom: 0px; height:217px;  padding-top:0px; /*width:100%;*/ max-width:1920px;
  background: url(../images/header_bg.jpg) no-repeat center bottom; border:solid #8ED2EC 0px; position:relative; z-index:1;
}
.header-inner {
	max-width:990px; /*width:100%;*/margin:0px auto; padding:0px; position:relative;
   
}
.header .brand {
	margin-left:0px; margin-top:88px; position:absolute; z-index:1001; 
}
.tien {
  margin:0px auto;  margin-left:auto; margin-right:auto; left:0px; right:0px; top:208px;
  position:absolute; z-index:0; background: url(../images/tien.png) no-repeat center top;  height:81px; max-width:1703px;  
}

/*jazyky*/
.topline {
	margin-left:0px;  width:90px; height:auto; z-index:10; position:absolute; top:124px; right:0px;
  padding:0px; margin:0px; background:none; border:solid blue 0px;   
  font-size:14px;  color:#000000; font-weight:bold; line-height:150%;
}
.topline h3 {
  font-size:14px; margin:0px; 
}
/*mapa/rss*/
.topline1 {
	margin-left:0px;  width:150px;height:auto; z-index:100; position:absolute; top:135px; right:200px;
  padding:0px; margin:0px; background:none;    font-size:16pt;  color:#409603;
} 
.topline1 a{
	  font-size:11pt;  color:#000000; font-family: 'Roboto', sans-serif!important; font-weight:300;  text-decoration:underline;
} 
.topline1 a:hover {
	 text-decoration:none;
} 
/*pismo*/
.topline2 {
	margin-left:0px;  width:100px;height:35px; z-index:100; position:absolute; top:130px; right:90px;
  padding:0px 0px 0px 0px; margin:0px; background:none; border:solid green 0px;
}
#fontsize{}
#fontsize h3 { display:none; }
#fontsize a { color: #000000!important; font-size:15pt;border:solid green 0px;padding:0px 3px; font-weight:bold; font-family: 'Roboto', sans-serif!important; }
#fontsize a:nth-child(2) { font-size:18pt; }

.topline p, .topline1 p,.topline2 p  {
	margin:0px; padding:0px;  
}



.header-search {
	margin-left:0px; margin-top:0px;padding:0px; float:left; width:300px;height:38px; z-index:100; border:solid #D7D7D7 0px;  background:#FFFFFF;
  position:absolute; top:120px; left:325px; padding-right:0px!important;
}
.header-search input{
border:solid red 0px; width:157px!important; border-radius:0px; height:20px!important;  box-shadow:none; padding-top:0px; 
}
.header-search .button{
background:#313F7C;font-size:13px; text-transform:uppercase;color: #FFFFFF;width: 110px; height:38px;border:solid red 0px;box-shadow:none; border-radius:0px; float:right;
font-family: 'Roboto', sans-serif!important; font-weight:500; letter-spacing:0.5px;
}



.obsah{ margin:0px auto;max-width:950px; background:#FAF6F2; overflow:hidden; padding:0px 25px 0px 27px; margin-top:250px; min-height:900px; }

.navigation {
	padding: 0px;  margin-top:177px; 
  max-width:980px; height:40px;
	border-top: 0px solid rgba(0,0,0,0.075);
	border-bottom: 0px solid rgba(0,0,0,0.075); 
	margin-bottom: 0px;      position:absolute; z-index:99;  left:0px;  background: none;  
}  

.breadcrumb > .active {
	color:#3E4146;
}
.breadcrumb {
	padding: 8px 15px 8px 0px;
	margin: 0 0 0px;  font-size:15px;
	list-style: none;
	background-color: transparent; 
/*	-webkit-border-radius: 4px;
	-moz-border-radius: 4px; */
	border-radius: 0px;
}

.footer {
	max-width:1920px; background:none;   margin:0px auto; margin-top:0px;padding:0px; 
}
.footer .container {
 max-width:900px; padding: 30px 0px 15px 0px; color:  #F9FAF9;margin:0px auto;  font-size:11pt; font-weight:bold; text-align:center;
}
.footer .container .custom{
  color: #F9FAF9;margin:0px auto;clear:left; float:left;margin-top:10px; margin-bottom:25px;width:100%;   
} 
  
.footer .container .newsflash{
  color:  #F9FAF9;margin:0px auto;float:left;  text-align:center;width:100%
}   
  
.footer .container a {
	 color:  #F9FAF9;
}
.footer .container .custom-1 ul {
	 float:left; width:47%; margin:0px; margin-right:2%;  padding:0px; border: solid blue 0px;  
}
.footer .container .custom-1 ul li{
	 list-style-type:none;  margin:0px; padding:0px; margin-bottom:11px;  color:  #F9FAF9; font-size:11pt;
}  
  
  
  
  
  
.footer2 {
	/*width: 100%;*/max-width:1920px; background: none;   margin:0px auto; margin-top:0px;padding:0px;  
  
}  

.footer-bottom {
 max-width:990px; padding: 200px 20px 30px 30px; color:  #E6E8EA;margin:0px auto; border:solid green 0px; 
}  
.footer-bottom a {
  color:  #F5F6F7;
} 
.footer-bottom .custom-2 {
 max-width:990px; padding: 17px 20px 12px 20px; color:  #515151;margin:0px auto;  display:table;
}    
  
hr {
	margin: 0px 0;
	border: 0;
	border-top: 0px solid #eee;
	border-bottom: 0px solid #fff;
} 



.maincolumn0 {
	margin: 0px auto;  /*width:100%;*/ max-width:1920px; z-index:0;  background: #E5E5E5; border-bottom:solid #F36421 0px; 
	  margin-bottom:0px; overflow:hidden; padding-top:30px; padding-bottom:25px; 

}
.maincolumn {
	margin: 0px auto;  /*width:100%;*/ max-width:940px; z-index:0;  background: none; border:solid blue 0px; 
	  margin-bottom:0px; overflow:hidden; 

}
.maincolumn .module{
	padding:0px 4%; margin:0px; float:left; width:25%;   font-size:11pt;
}  
.maincolumn .module .custom p img{
	margin-bottom:15px;
} 
.maincolumn .module h3{
	font-size:17pt; padding:0px 20px; text-align:center;  min-height:55px;
} 



.well {
	min-height: 20px;
	padding: 19px;
	margin-bottom: 20px;
	background-color: none;
	border: 0px solid #e3e3e3;
/*	-webkit-border-radius: 4px;
	-moz-border-radius: 4px; */
	border-radius: 0px;
	/*-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);*/
	box-shadow:none;
}



/*blog category 4 stlce*/
.blog {
  
}


/*blog category 3 stlce*/
.blog .span4,.blog-2 .span4  {
   border:solid #9F9F9F 0px;margin-bottom:15px; padding:0px; 
}

.blog .cols-3 .item{
 border:solid #A09E9C 0px; margin-right:0px;width:100%; padding:0px ;  margin-bottom:25px;
} 




/*blog category 2 stlce*/
.blog {
   
}
.blog .span6, .blog-2 .span6 {
   border:solid #9F9F9F 0px;margin-bottom:25px; padding:0px; 
}
.blog .cols-2 .item{
 border:solid #A09E9C 0px; margin-right:0px;/*width:100%;*/ padding:0px ;  margin-bottom:25px;
} 
.cols-2 .item.column-1{
          
} 
.cols-2 .item.column-2{
      
} 



/*blog category 1 stlpec*/
.blog {
  margin:0px; padding:0px; overflow:hidden; clear:both; float:left; 
}
.items-row{
   margin:0px; padding:0px;
}
.blog .span12,.blog-2 .span12  {
   border:solid #9F9F9F 0px; padding:0px; width:100%;margin-top:0px!important;margin-bottom:25px;  
}
.items-row.cols-1 {
   margin:0px; padding:0px 0px 25px 0px; 
}

/*citaj viac*/
p.readmore {
    text-align:center; border-top:solid #928E1D 3px; margin-top:15px;   margin-top:15px; 
}
p.readmore a{
 text-decoration:none; border:solid #9F9F9F 0px; background:#928E1D;  color:#FFFFFF; text-align:center; margin-top:-2px;
 font-size:13pt;  padding:11px 15px 12px 15px;  box-shadow:none; border:0px; border-bottom-left-radius:18px;border-bottom-right-radius:18px; font-weight:normal;  
}
p.readmore a.btn{
      text-shadow:none!important; 
}
p.readmore .icon-chevron-right{
   display:none; 
}
p.readmore a:hover{
text-decoration:underline; background:#928E1D;  color:#FFFFFF; text-shadow:0px!important;
}

/*horne menu*/
ul.nav.menu-2 {
text-align:left;margin:0px auto;  display: table;margin-top:0px;float:left; max-width:244px; 
background: none;  padding: 0px;
}
ul.nav.menu-2 li{
 text-align:left; float:left; margin-left:0px; width:100%;
}
ul.nav.menu-2 li a:link,ul.nav.menu-2 li a:visited { 
 color: #FFFFFF; font-size:12pt; font-weight:400;   font-family: 'Roboto', sans-serif!important;
 line-height:110%;  padding: 6px 13px 6px 20px;  background:none;  border-bottom:solid #928E1D 1px;
}
ul.nav.menu-2 li a:hover,ul.nav.menu-2 li.active a {
 text-decoration:underline;  background: none; 
}
ul.nav.menu-2 li ul.nav-child  {
 padding:5px 0px 5px 0px;  
}

ul.nav.menu-2 li ul.nav-child li a:link,ul.nav.menu-2 li ul.nav-child li a:visited {
font-size:10pt; padding:4px 10px 4px 27px;  display:block; color: #FFFFFF;  font-weight:300;
background: none; text-decoration:none;  border-bottom:solid #928E1D 0px;
}
ul.nav.menu-2 li ul.nav-child li.active a,ul.nav.menu-2 li ul.nav-child li a:hover {
text-decoration:underline;
}

/*lave/prave menu*/
.navigation ul.nav-child {
  display:block; visibility:hidden; max-height:0px;  	-webkit-transition: all .25s ease-out;
  -webkit-transition: all .25s ease-out;
	-moz-transition: all .45s ease-out;
	-ms-transition: all .45s ease-out;
	-o-transition: all .45s ease-out;
	transition: all .45s ease-out;
  -webkit-box-shadow: 0 0px 0px rgba(0,0,0,0.2);
  -moz-box-shadow: 0 0px 0px rgba(0,0,0,0.2);
  box-shadow: 0 0px 0px rgba(0,0,0,0.2);
  overflow:hidden;
}
ul.nav.menu li:hover ul.nav-child  {
max-height:600px!important;
visibility:visible;
}
ul.nav.menu {
text-align:center;margin:0px auto;display: table;margin-top:0px;float:left; /*max-width:220px;*/ border:solid blue 0px; 
}
ul.nav.menu li{
 text-align:left; float:left;display:block; margin-right:0px; min-height:40px; 
}
ul.nav.menu li a:link,ul.nav.menu li a:visited { 
color:#FFFFFF; font-size:14pt; font-weight:700;line-height:120%;  padding: 12px 24px 2px 24px;  border:solid red 0px;
text-transform:uppercase;  background: url(../images/li.png) no-repeat right center; min-height:28px; letter-spacing:1.5px;
font-family: 'Roboto', sans-serif!important;  
}
ul.nav.menu li a:hover {
background: url(../images/li.png) no-repeat right center; text-decoration:underline; color: #FFFFFF!important; 
}
ul.nav.menu li.active a {
background: url(../images/li.png) no-repeat right center; text-decoration:underline;color: #FFFFFF!important; 
}
ul.nav.menu li ul.nav-child  {
border:solid green 0px;  padding:12px 0px 10px 0px; margin:0px;   
background:#323E7B;border-radius:0px;  margin-top:0px; 
}
ul.nav.menu li ul.nav-child li  {
border:solid green 0px;  min-height:35px;
}
ul.nav.menu li ul.nav-child li a:link,ul.nav.menu li ul.nav-child li a:visited {
font-size:10.5pt; padding:5px 20px 5px 22px; display:block;   font-family: 'Roboto', sans-serif!important; 
text-decoration:none; color: #FFFFFF!important; font-weight:300;   background:none;  min-height:11pt;  width:250px
}
ul.nav.menu li ul.nav-child li.active a, ul.nav.menu li ul.nav-child li a:hover{
text-decoration:underline;
}
ul.nav.menu li ul.nav-child li ul.nav-child {
top:10px; left:50%; background:#1F1F1F;  padding:7px 0px 5px 0px;
  display:block; visibility:hidden; max-height:0px;   	-webkit-transition: all .25s ease-out;
	-moz-transition: all .45s ease-out;
	-ms-transition: all .45s ease-out;
	-o-transition: all .45s ease-out;
	transition: all .45s ease-out;
} 
ul.nav.menu li ul.nav-child li:hover ul.nav-child {
max-height:600px!important;
visibility:visible;
}
.navigation .nav-child::after, .navigation .nav-child::before {
    display:none;
}


/*dolne menu*/
ul.nav.menu-3 {
text-align:center;margin:0px auto;display: table;margin-top:0px;float:left; max-width:220px; 
}
ul.nav.menu-3 li{
  text-align:left; float:left; margin-right:0px; min-width:auto;  
}
ul.nav.menu-3 li a:link,ul.nav.menu-3 li a:visited { 
 font-size:11.5pt;  color:#000000; font-family: 'Roboto', sans-serif!important; font-weight:400;  text-decoration:underline;
 line-height:120%;  padding: 0px 7px 0px 7px; 

}
ul.nav.menu-3 li a:hover {
background:none;  text-decoration:none; color: #000000!important; 
}
ul.nav.menu-3 li.active a {
background:none; text-decoration:none;;color: #000000!important; 
}
ul.nav.menu-3 li ul.nav-child li  {
border:solid green 0px;
}
ul.nav.menu-3 li ul.nav-child li a:link,ul.nav.menu-3 li ul.nav-child li a:visited {
font-size:14px; padding-top:4px; padding-bottom:4px;padding-left:15px; display:block; text-decoration:none; color: #000000!important; font-weight:normal;
}
ul.nav li.menu-3 ul.nav-child li.active a{
text-decoration:underline;
}

/*novinky*/
ul.category-module-2 {
text-align:left;margin:0px ;padding:0px;padding-left:4px; font-family: 'Roboto', sans-serif!important;
}
ul.category-module-2 li{
 text-align:left; list-style-type:none; float:left;   position:relative;  margin-bottom:25px;
}
ul.category-module-2 li a:link,ul.category-module-2 li a:visited { 

}
ul.category-module-2 li a:hover{ 

}
ul.category-module-2 li a:hover,ul.category-module-2 li.active a {
 
}
.mod-articles-category-title {  
 color: #2B74BB; font-weight:500; margin-left:0px; line-height:110%; font-size:12.5pt; text-decoration:underline;
}
.mod-articles-category-title:hover {  
 color: #125C9B; text-decoration:none;
}
span.mod-articles-category-date { 
 display:block; float:left;margin-right:10px;color: #000000; font-weight:500; position:absolute; left:0px; top:0px;  font-size:13pt; 
}
p.mod-articles-category-introtext { 
margin-top:5px; clear:both;  float:left; line-height:140%;  border:solid blue 0px;  margin-bottom:25px; font-size:11pt; 
}

/*pagination*/
.pagination{
  max-width:1024px; margin:0px auto;
}
.pagination ul {
    display: inline-block;
    margin-left: 0px;
    margin-bottom: 0px;
    border-radius: 0px!important;
    box-shadow: 0px!important;    box-shadow: 0 0px 0px rgba(0,0,0,0.05);
}
.pagination ul.pagination-list li a {
border:solid #F3EFEB 1px; border-right:0px;   background: #F8F4F0; color: #7F7F7F;
}
.pagination ul > li:first-child > a, .pagination ul > li:first-child > span {
    border-left-width: 0px;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
}
.pagination ul > li:last-child > a, .pagination ul > li:last-child > span {
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}
.pagination ul.pagination-list li a:hover {
  color: #FFFFFF;  background:#928E1D;
}
.pagination ul.pagination-list li.disabled a:hover {
   color: #FFFFFF;  background:#928E1D;
}
.pagination ul.pagination-list li.active a {
color: #FFFFFF;  background:#928E1D;
}


/*formular*/
.item-page form {
width:80%;
}
form textarea,form input {
    min-height: 32px!important;
    border-radius: 0px!important;
   
}
form  input, form  textarea {
    width: 70%;
}
 form#userForm .btn-primary {
    color: #fff;
    text-shadow: 0 0px 0 rgba(0,0,0,0.25)!important; border-radius: 0px!important;    border:solid #202744 1px;
    background-color: #2F3B72!important;   padding:15px 25px 12px 25px; text-align:center; text-transform:uppercase; font-size:12pt;

}
 form#userForm .btn-primary:hover {
      border:solid #1F212C 1px;  background-color: #202744!important;   

}

/*rozlisenie max 979*/
@media (max-width: 979px)  {
.item-page form {
width:100%;
}
.form-horizontal .control-label {
      width: 80px;
 }
.form-horizontal .controls {
    margin-left: 90px;
  
}
form  input, form  textarea {
    width: 94%;
}
} 
@media (max-width: 480px)  {
.item-page form {
width:100%;
}
.form-horizontal .control-label {
      width: 80px;  
 }
.form-horizontal .controls {
    margin-left: 0px;
  
}
form  input, form  textarea {
    width: 94%;
}
} 

/*end of formular*/

/*jazyky*/
div.mod-languages a {
    
}
div.mod-languages a:hover {
    
}
div.mod-languages ul.lang-inline {
    margin: 0px auto;
    padding: 7px 0px 0px 0px;   
    list-style: none;  overflow:hidden;  
}
div.mod-languages ul.lang-inline li {
         margin-left:0px;  margin-right:0px;
        padding:0px 6px 0px 6px;
}
div.mod-languages ul.lang-inline li a:link,div.mod-languages ul.lang-inline li a:visited  {
     background: #313F7C; color:#FFFFFF; text-decoration: none; font-size:11pt; letter-spacing:1px;font-weight:500; font-family: 'Roboto', sans-serif!important; padding:2px 4px 2px 5px;
}
div.mod-languages ul.lang-inline li a:hover {
     background: #20253B; color:#FFFFFF; text-decoration: none;
}
div.mod-languages ul.lang-inline li:last-child {
        background: none; 
}


/*rozlisenie container*/
@media (min-width: 150px) and (max-width: 1200px) {
.body .container {
max-width:1920px!important; width:100%;
	  min-width:320px; 

} 
}



/*rozlisenie max 1200*/
@media (max-width: 1400px)  {

} 

/*rozlisenie max 1100*/
@media (max-width: 1100px)  {

} 

/*rozlisenie max 1024*/
@media (max-width: 1024px)  {

} 

/*rozlisenie max 979*/
@media (max-width: 979px)  {
.row-fluid {
	  width:95%; margin-left:20px; margin-right:0px; 
}
.obsah { 
  padding:0px 0px 0px 0px;  float:left;  width:100%;    max-width: 979px
}

.blog .row-fluid {width:100%;}
.items-row.row-fluid {width:100%;}

.items-row{
   margin:0px; padding:0px;
}
.header .brand {
  z-index:1000; margin-left:10px;       
}

.navigation {
  width:auto;  max-width:979px; right:0%; left:0px; margin-top:174px;  
} 
.footer .container {
 max-width:95%;  width:940px;
}
.pagination{
  margin-left:20px;
}
/*jazyky*/
.topline {
 position:absolute; top:140px; right:14px;
}
/*mapa/rss*/
.topline1 {
	 position:absolute;  right:115px; top:148px;
} 
/*pismo*/
.topline2 {
	 height:35px;  top:110px; right:7px;
}
.header-search {
	width:240px; height:38px; top:178px; left:10px;
}
.header-search input{
 width:117px!important; 
}
.header-search .button{
background:#1C50C6;width: 90px; 
}


/*mainmenu*/
.navbar .btn-navbar .icon-bar {
    display: block;   width:0px;
    background: none;
    border-radius: 0px;
}
.navbar .btn-navbar {
    float: right;
    padding: 0px;
    margin-left: 0px;   
    width: 40px;
    height: 35px;
    margin-right: 20px;
    text-shadow: 0 0px 0 rgba(0,0,0,0.25);
    background-color: #ededed;
    background-image: none;
    border:0px; border-radius: 0px;
    box-shadow: inset 0 0px 0 rgba(255,255,255,.1), 0 0px 0 rgba(255,255,255,.075);  background: url(../images/nav.png) no-repeat center top!important;
}
.navbar {
    margin-bottom: 3px; float:right!important;

}
ul.nav.menu {
text-align:center;margin:0px auto;display: table;margin-top:0px; float:right; width:240px;  
background: #324081;   padding-top:15px; padding-bottom:15px;
}
ul.nav.menu li{
 text-align:left; clear:left;float:left;display:block; margin-right:0px;position:relative ; min-height:25px;
}
ul.nav.menu li a:link,ul.nav.menu li a:visited { 
color:#FFFFFF; font-size:10.5pt; padding: 4px 24px 4px 15px; background: none;  font-weight:500; min-height:15pt;

}
ul.nav.menu li a:hover,ul.nav.menu li.active a  {
background: none;
}
ul.nav.menu li ul.nav-child  {
background:#324081;  max-width:240px; width:240px; border:solid red 0px; visibility:visible; max-height:1000px;
}

ul.nav.menu li ul.nav-child li a:link,ul.nav.menu li ul.nav-child li a:visited {
font-size:9.5pt; padding:3px 10px 3px 30px;  white-space: normal;  font-weight:400;
}   
ul.nav.menu li ul.nav-child li  {
 min-height:28px;
} 
.navigation ul.nav.menu li ul.nav-child {
    position: relative!important; padding:0px;   padding-bottom:5px;
} 
.navigation ul.nav.menu li ul.nav-child li:first-child{
    padding-top:0px;
} 
.navigation ul.nav.menu li ul.nav-child li ul.nav-child {
  position: absolute!important;   padding:0px;     
 
}  
.nav-collapse.in {
    height:auto
}

}  

/*rozlisenie max 824*/
@media (max-width: 840px) {


}

/*rozlisenie max 768*/
@media (max-width: 768px) {
.row-fluid {
	  width:93%; 
}
.header .brand {
  z-index:1000;  border:0px;    
}
.obsah {  margin-top:150px; }

.tien {
  top:211px;  background: url(../images/tien2.png) no-repeat center top;  height:52px; max-width:1100px;  
}

#content{width:100%;  float:left;}

#sidebar2 {display:block;margin-top:25px; }
#sidebar { display:none;}

.span6{ width:100%; }
.blog .span6 {
   border:solid #9F9F9F 0px; padding:0px; width:100%!important;    
}
.blog .span12 {
    padding:0px; width:100%;margin-top:0px!important;margin-bottom:25px;  
}

.blog .cols-1 .item.column-1{
 margin-right:0px;width:100%; margin-bottom:0px;
} 

.span9,.row-fluid .span9 {
     width:73%; padding-right:0%;   
}
.row-fluid .span3, .span3{
  width:100%; clear:left;float:left; margin-top:25px;
}

.span3 .moduletable{
 width:100%;
}
.span6{
 width:98%;   float:left;
}
#content .moduletable-1{
	 width:92%; padding:20px 4% 30px 4%;  float:left; min-height:210px;
} 
#content .moduletable-2{
	 width:92%; padding:15px 4% 20px 4%;  clear:left; float:left; min-height:210px;
}   
} 
  
/*rozlisenie max 600*/
@media (max-width: 650px) {

}

/*rozlisenie max 600*/
@media (max-width: 600px) {
.row-fluid {
	      width:90%; 
}
.items-row{
   margin:0px; padding:0px;
}
.header .brand {
  z-index:1000; margin-top:110px; position:absolute; border:0px; width:220px;       
}
.span3{
 width:91.2%;
}

.span6{
 width:95%;    
}

.footer .container {
 max-width:92%;
}
/*mapa/rss*/
.topline1 {
	 position:absolute;  right:20px; top:65px; background:#313F7C; padding: 7px 6px 7px 6px; width:130px;
} 
ul.nav.menu-3 li a:link,ul.nav.menu-3 li a:visited { 
 font-size:10pt;  color:#FFFFFF; padding: 0px 7px 0px 7px; text-decoration:none;
}
ul.nav.menu-3 li a:hover, ul.nav.menu-3 li.active a  {
 color: #FFFFFF!important;  text-decoration:underline;
}

} 


/*rozlisenie max 450*/
@media (max-width: 450px) {
.row-fluid {
	   width:84%; 
}
.header .brand {
  z-index:1000; margin-left:10px; margin-top:117px; position:absolute; border:0px; width:180px;       
}
} 
